body {
    font-family: var(--font);
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: var(--txtBody);
    text-rendering: optimizeLegibility;
    text-rendering: geometricPrecision;
}

@font-face {
    font-family: 'Avenir';
    src: url('../../fonts/avenir-regular.woff2') format('woff2');
    font-display: swap
}

@font-face {
    font-family: 'Avenir';
    font-weight: 700;
    src: url('../../fonts/avenir-bold.woff2') format('woff2');
    font-display: swap
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../../fonts/AvenirLTStd-Book.woff2') format('woff2'),
        url('../../fonts/AvenirLTStd-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../../fonts/AvenirLTStd-Heavy.woff2') format('woff2'),
        url('../../fonts/AvenirLTStd-Heavy.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../../fonts/AvenirLTStd-Heavy.woff2') format('woff2'),
        url('../../fonts/AvenirLTStd-Heavywoff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


/*
Heading Text: Work Sans 700;
#Design: Mitr 500;
Body: Inter 500;
@font-face {
    font-family: 'Biennale-Regular';
    src: url('../fonts/Biennale-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}
*/


h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 300;
    margin: 0;
    color: var(--GreenTxt)
}


h1,
h2,
h3,
h4 {}

.txtH1,
h1,
.h1 h2,
.h1 h3,
.h1 h4,
.h1 h5,
.h1 h6 {
    font-size: 56px;
    line-height: 72px;
    font-family: var(--fontHeading);
}

.txtH2,
h2,
.h2 h1,
.h2 h2,
.h2 h3,
.h2 h5,
.h2 h6 {
    font-size: 40px;
    line-height: 48px;
    font-family: var(--fontHeading);
}

.txtH3,
h3,
.h3 h1,
.h3 h2,
.h3 h3,
.h3 h5,
.h3 h6 {
    font-size: 32px;
    line-height: 40px;
    font-family: var(--fontHeading);
}

.txtH4,
h4,
.h4 h1,
.h4 h2,
.h4 h3,
.h4 h5,
.h4 h6 {
    font-size: 24px;
    line-height: 32px;
    font-family: var(--font);
}

.txtH5,
h5,
.h5 h1,
.h5 h2,
.h5 h3,
.h5 h4,
.h5 h6 {
    font-size: 20px;
    line-height: 24px;
    font-family: var(--font);
}

.txtH6,
h6,
.h6 h1,
.h6 h2,
.h6 h3,
.h6 h4,
.h6 h5 {
    font-size: 16px;
    line-height: 24px;
    font-family: var(--font);
    font-weight: 600;
}

.regTxt {
    font-weight: 400;
    font-family: var(--font);
}

.hBot0 h1,
.hBot0 h2,
.hBot0 h3,
.hBot0 h4,
.hBot0 h5,
.hBot0 h6 {
    margin-bottom: 0
}

p {
    margin-bottom: 20px
}

.p2 {
    font-size: 14px;
    line-height: 20px;
}

.p3 {
    font-size: 12px;
    line-height: 20px;
}

p {
    margin-top: 0
}

@media screen and (max-width:1024px) {}

@media screen and (max-width: 767px) {

    .txtH1,
    h1,
    .h1 h2,
    .h1 h3,
    .h1 h4,
    .h1 h5,
    .h1 h6 {
        font-size: 40px;
        line-height: 48px;
    }

    .txtH2,
    h2,
    .h2 h1,
    .h2 h2,
    .h2 h3,
    .h2 h5,
    .h2 h6 {
        font-size: 32px;
        line-height: 40px;
    }

    .txtH3,
    h3,
    .h3 h1,
    .h3 h2,
    .h3 h3,
    .h3 h5,
    .h3 h6 {
        font-size: 24px;
        line-height: 32px;
    }

    .txtH4,
    h4,
    .h4 h1,
    .h4 h2,
    .h4 h3,
    .h4 h5,
    .h4 h6 {
        font-size: 20px;
        line-height: 24px;
    }

    .txtH5,
    h5,
    .h5 h1,
    .h5 h2,
    .h5 h3,
    .h5 h4,
    .h5 h6 {
        font-size: 18px;
        line-height: 24px;
    }

    .txtH6,
    h6,
    .h6 h1,
    .h6 h2,
    .h6 h3,
    .h6 h4,
    .h6 h5 {
        font-size: 16px;
        line-height: 24px;
    }
}